.default{font-family:Helvetica,Arial,sans-serif;font-size:12px;font-weight: 400;}
.small{font-family:Helvetica,Arial,sans-serif;font-size:10px;font-weight: 400;}
.dlrsmall{font-family:Helvetica,Arial,sans-serif;font-size:10px;font-weight: 600;}
.medium{font-family:Helvetica,Arial,sans-serif;font-size:14px;font-weight: 600;}
.large{font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight: 600;}
.ored{background-color:#FF0000;}
.opurple{color:#6F006F;}
.oyellow{color:#AEAE00;}
.ogreen{color:#009900;}
.ogray{color:#484848;}
div.section{font-size:18px;padding: 10px 10px 10px 10px;background-color:#C3D2E5;}
div.filemancompartment{margin-top:8px;height:280px;overflow-y:scroll;background-image:url("/images/stories/dlrdr_background.png");background-position:left top;background-attachment:scroll;background-repeat:repeat;border:3px double #135cae;font-family:Courier,Courier New,Helvetica,Serif;font-size:12px;padding:6px;margin-bottom:20px;}
div.newfilecompartment{margin-top:8px;border:3px double #135cae;font-family:Courier,Courier New,Helvetica,Serif;font-size:12px;padding:6px;}
div.admcompartment{margin-top:8px;border:3px double #135cae;font-family:Courier,Courier New,Helvetica,Serif;font-size:12px;padding:6px;}
div.admscrcompartment{margin-top:8px;height:180px;overflow-y:scroll;border:3px double #135cae;font-family:Courier,Courier New,Helvetica,Serif;font-size:12px;padding:6px;}
input.butn{width:36px;font-size:10px;border-bottom: 2px ridge #000000;}
.flline{font-size:12px;border-bottom: 1px ridge #000000;}
.icon{border:1px ridge #135cae;}
.lowlite{font-size:16px;padding: 0px 10px 0px 0px;font-weight: 600;}
td#mgn{margin-left:8px;}
h4.hilite{padding: 10px 10px 10px 10px;background-color:#C3D2E5;}
input.xbutn{width:12px;font-size:10px;border-bottom: 2px ridge #000000;}
input.cbutn{font-size:10px;border-bottom: 2px ridge #000000;}
input.mirurl{font-size:10px;color:#000000;border-style:none;}
.topimg{float:right;margin-top:-6px}
.alttopimg{float:right;margin-top:-16px}
/*
.ftline{font-size:10px;border-top: 1px ridge #000000;}

*/

